> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondercloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Logs da Database

> Retorna as últimas linhas de log da database

```bash cURL theme={null}
curl -X GET 'https://api.sondercloud.app/v1/databases/{id}/logs?tail=200' \
  -H 'Authorization: Bearer seu_token'
```

```json Success theme={null}
{
  "logs": "2026-07-20T10:00:00Z database system is ready to accept connections"
}
```

### Parâmetros

**tail** `integer` (default: 100)

Número de linhas de log a retornar, contando a partir do final.


## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.sondercloud.app/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.